Cache
Clear cache entry by cache ID
Deletes a single cache entry by its storage ID. Read the cache ID from
extra_fields.cache_debug.cache_id on a prior response — it is populated
on both cache hits and cache misses.
AuthorizationBearer <token>
Bearer token authentication. Use your MPilot virtual-key JWT or admin JWT.
Virtual keys (prefixed with sk-bf-) can also be passed here.
In: header
Path Parameters
cacheIdstring
Storage ID of the cache entry to delete
Response Body
curl -X DELETE "https://loading/{AI_GATEWAY_URL}/api/cache/clear/string"{
"message": "Cache cleared successfully"
}{
"event_id": "string",
"type": "string",
"is_bifrost_error": true,
"status_code": 0,
"error": {
"type": "string",
"code": "string",
"message": "string",
"param": "string",
"event_id": "string"
},
"extra_fields": {
"provider": "openai",
"model_requested": "string",
"request_type": "string"
}
}{
"event_id": "string",
"type": "string",
"is_bifrost_error": true,
"status_code": 0,
"error": {
"type": "string",
"code": "string",
"message": "string",
"param": "string",
"event_id": "string"
},
"extra_fields": {
"provider": "openai",
"model_requested": "string",
"request_type": "string"
}
}